| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2978FaultLog::FaultLogPeaksLtc2978 Struct Reference

## Detailed Description

Definition at line 114 of file LT_2978FaultLog.h.

## Data Fields
struct Peak16Words | vout0_peaks
struct Peak16Words | vout1_peaks
struct Peak5_11Words | vin_peaks
struct Peak16Words | vout2_peaks
struct Peak16Words | vout3_peaks
struct Peak5_11Words | temp_peaks
struct Peak16Words | vout4_peaks
struct Peak16Words | vout5_peaks
struct Peak16Words | vout6_peaks
struct Peak16Words | vout7_peaks

## Field Documentation

## ◆ temp_peaks

struct Peak5_11Words LT_2978FaultLog::FaultLogPeaksLtc2978::temp_peaks

Definition at line 122 of file LT_2978FaultLog.h.

## ◆ vin_peaks

struct Peak5_11Words LT_2978FaultLog::FaultLogPeaksLtc2978::vin_peaks

Definition at line 119 of file LT_2978FaultLog.h.

## ◆ vout0_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout0_peaks

Definition at line 117 of file LT_2978FaultLog.h.

## ◆ vout1_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout1_peaks

Definition at line 118 of file LT_2978FaultLog.h.

## ◆ vout2_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout2_peaks

Definition at line 120 of file LT_2978FaultLog.h.

## ◆ vout3_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout3_peaks

Definition at line 121 of file LT_2978FaultLog.h.

## ◆ vout4_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout4_peaks

Definition at line 123 of file LT_2978FaultLog.h.

## ◆ vout5_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout5_peaks

Definition at line 124 of file LT_2978FaultLog.h.

## ◆ vout6_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout6_peaks

Definition at line 125 of file LT_2978FaultLog.h.

## ◆ vout7_peaks

struct Peak16Words LT_2978FaultLog::FaultLogPeaksLtc2978::vout7_peaks

Definition at line 126 of file LT_2978FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2978FaultLog.h